---
id: 276
title: Live Chatrooms
guid: https://guardianproject.info/?page_id=276
menu:
  main:
    name: Chat on IRC
    parent: contact
---

<ul style="line-height:150%">
  <li>
    We welcome all questions, from the most beginner to advanced topics
  </li>
  <li>
    Just ask your question, you don&#8217;t need to ask permission first
  </li>
  <li>
    Be patient, it might take some time for someone to see and answer your question.
  </li>
  <li>
    We want your questions, and we try to answer as many as we can!
  </li>
</ul>

[![#guardianproject:matrix.org](/wp-content/uploads/2010/05/chat.jpg)](https://matrix.to/#/%23guardianproject%3amatrix.org)
<br/>
<center><a href="https://matrix.to/#/%23guardianproject%3amatrix.org">#guardianproject:matrix.org</a></center>

## Freenode IRC

Sign into the live chat room now by clicking on this link (it takes you to webchat.oftc.net): 

<a href="https://webchat.freenode.net/?randomnick=1&#038;channels=%23guardianproject&#038;uio=MT1mYWxzZSYyPXRydWUmND10cnVlJjk9dHJ1ZSYxMD10cnVlJjEyPXRydWU84" title="Freenode IRC Webchat" target="_blank"><strong style="font-size: 150%;">#guardianproject</strong></a>

Join us on IRC if you have a chat program installed, click:<br/> <a href="irc://irc.freenode.net/guardianproject" title="Guardian Project on IRC Freenode">irc://irc.freenode.net/guardianproject</a>


## Chat apps that use IRC

There are lots of apps that can be used with IRC chatrooms. Below are a couple recommendations for good, free chat apps for the major platforms.

  * **GNU/Linux** 
      * <a href="https://pidgin.im/" target="_blank">Pidgin</a>
      * <a href="https://hexchat.github.io/" target="_blank">HexChat</a>
  * **Apple OS X** 
      * <a href="http://colloquy.info/" target="_blank">Colloquy</a>
      * <a href="https://adium.im/" target="_blank">Adium</a>
  * **Windows** 
      * <a href="https://pidgin.im/" target="_blank">Pidgin</a>
      * <a href="https://hexchat.github.io/" target="_blank">HexChat</a>